Subject: IMAP--empty list.

From: Raja BrewHaHa <[email-masked]>
Date: Sun, 14 Jun 1998 21:45:13 -0600 (MDT)

I've been accessing the pine-info mailing list about once a month for
about ten months (been away for about three) with this set up:

  PINE 3.95   SETUP CONFIGURATION           <mail/[]> postponed-msgs  10 Msgs

personal-name            = Raja BrewHaHa
user-domain              = <No Value Set: using "freenet.edmonton.ab.ca">
smtp-server              = <Value is Fixed>
nntp-server              = news.sas.ab.ca
inbox-path               = <Value is Fixed: using "/u/065/brewhaha/mail/INBOX">
folder-collections       = mail/[]
                           *{ftp.cac.washington.edu/anonymous}pine/pine-info/[]
news-collections         = news *{news.sas.ab.ca/nntp}[]
incoming-archive-folders = <No Value Set>
pruned-folders           = <No Value Set>
default-fcc              = <No Value Set: using "sent-mail">
default-saved-msg-folder = <No Value Set: using "saved-messages">
postponed-folder         = <Value is Fixed: using "postponed-msgs">
read-message-folder      = <No Value Set>
signature-file           = <No Value Set: using ".signature">
global-address-book      = <No Value Set>
address-book             = <No Value Set: using ".addressbook">
feature-list             =
            Set        Feature Name

? Help       E Exit Config  P Prev      - PrevPage    A Add Value   Y prYnt
             C [Change Val] N Next    Spc NextPage    D Delete Val  W WhereIs
_________End screen shot________

The problem is that the folder I get from the IMAP server is now always
"empty". I had no problem before. I have no problem FTPing that directory
with Lynx, and it is far from empty. I've tried it as a news collection. 

Can anyone tell me what could have chanjed?
Hav I been getting by miraculously with the wrong syntax?

_______
Let the hairy fish roll.

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------